<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="20337"/>
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="18675"/>
  <scenario:refuge scenario:location="29979"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:refuge scenario:location="25487"/>
  <scenario:fire scenario:location="32643"/>
  <scenario:fire scenario:location="14486"/>
  <scenario:fire scenario:location="20214"/>
  <scenario:hydrant scenario:location="35937"/>
  <scenario:hydrant scenario:location="30883"/>
  <scenario:hydrant scenario:location="10405"/>
  <scenario:hydrant scenario:location="34438"/>
  <scenario:hydrant scenario:location="31206"/>
  <scenario:hydrant scenario:location="32682"/>
  <scenario:hydrant scenario:location="17355"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="33357"/>
  <scenario:hydrant scenario:location="35278"/>
  <scenario:hydrant scenario:location="14319"/>
  <scenario:hydrant scenario:location="2832"/>
  <scenario:hydrant scenario:location="4785"/>
  <scenario:hydrant scenario:location="15507"/>
  <scenario:hydrant scenario:location="4821"/>
  <scenario:hydrant scenario:location="36054"/>
  <scenario:hydrant scenario:location="32536"/>
  <scenario:hydrant scenario:location="5883"/>
  <scenario:hydrant scenario:location="34908"/>
  <scenario:hydrant scenario:location="34462"/>
  <scenario:civilian scenario:location="26197"/>
  <scenario:civilian scenario:location="19154"/>
  <scenario:civilian scenario:location="22779"/>
  <scenario:civilian scenario:location="27495"/>
  <scenario:civilian scenario:location="22640"/>
  <scenario:civilian scenario:location="20451"/>
  <scenario:civilian scenario:location="26255"/>
  <scenario:civilian scenario:location="23132"/>
  <scenario:civilian scenario:location="28644"/>
  <scenario:civilian scenario:location="11964"/>
  <scenario:civilian scenario:location="30033"/>
  <scenario:civilian scenario:location="15029"/>
  <scenario:civilian scenario:location="28671"/>
  <scenario:civilian scenario:location="13181"/>
  <scenario:civilian scenario:location="10278"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="20100"/>
  <scenario:civilian scenario:location="28233"/>
  <scenario:civilian scenario:location="25515"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="23931"/>
  <scenario:civilian scenario:location="33319"/>
  <scenario:civilian scenario:location="25448"/>
  <scenario:civilian scenario:location="21641"/>
  <scenario:civilian scenario:location="14598"/>
  <scenario:civilian scenario:location="20826"/>
  <scenario:civilian scenario:location="20245"/>
  <scenario:civilian scenario:location="11903"/>
  <scenario:civilian scenario:location="15408"/>
  <scenario:civilian scenario:location="25210"/>
  <scenario:civilian scenario:location="11470"/>
  <scenario:civilian scenario:location="16173"/>
  <scenario:civilian scenario:location="32803"/>
  <scenario:civilian scenario:location="17066"/>
  <scenario:civilian scenario:location="24449"/>
  <scenario:civilian scenario:location="28423"/>
  <scenario:civilian scenario:location="36066"/>
  <scenario:civilian scenario:location="29730"/>
  <scenario:civilian scenario:location="23418"/>
  <scenario:civilian scenario:location="13126"/>
  <scenario:civilian scenario:location="33319"/>
  <scenario:civilian scenario:location="32708"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="26421"/>
  <scenario:civilian scenario:location="17366"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="27866"/>
  <scenario:civilian scenario:location="27657"/>
  <scenario:civilian scenario:location="23418"/>
  <scenario:civilian scenario:location="23877"/>
  <scenario:civilian scenario:location="23052"/>
  <scenario:civilian scenario:location="14276"/>
  <scenario:civilian scenario:location="16119"/>
  <scenario:civilian scenario:location="27630"/>
  <scenario:civilian scenario:location="25237"/>
  <scenario:civilian scenario:location="25989"/>
  <scenario:civilian scenario:location="23332"/>
  <scenario:civilian scenario:location="32709"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="33319"/>
  <scenario:civilian scenario:location="17741"/>
  <scenario:civilian scenario:location="17686"/>
  <scenario:civilian scenario:location="14513"/>
  <scenario:civilian scenario:location="12590"/>
  <scenario:civilian scenario:location="28287"/>
  <scenario:civilian scenario:location="27801"/>
  <scenario:civilian scenario:location="11164"/>
  <scenario:civilian scenario:location="28980"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="33667"/>
  <scenario:civilian scenario:location="9574"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="24069"/>
  <scenario:civilian scenario:location="11410"/>
  <scenario:civilian scenario:location="31073"/>
  <scenario:civilian scenario:location="27410"/>
  <scenario:civilian scenario:location="18293"/>
  <scenario:civilian scenario:location="17229"/>
  <scenario:civilian scenario:location="20337"/>
  <scenario:civilian scenario:location="27716"/>
  <scenario:civilian scenario:location="10336"/>
  <scenario:civilian scenario:location="17040"/>
  <scenario:civilian scenario:location="11302"/>
  <scenario:civilian scenario:location="23679"/>
  <scenario:civilian scenario:location="35354"/>
  <scenario:civilian scenario:location="25421"/>
  <scenario:civilian scenario:location="28899"/>
  <scenario:civilian scenario:location="24895"/>
  <scenario:civilian scenario:location="19544"/>
  <scenario:civilian scenario:location="26677"/>
  <scenario:civilian scenario:location="35354"/>
  <scenario:civilian scenario:location="10497"/>
  <scenario:civilian scenario:location="33667"/>
  <scenario:civilian scenario:location="19072"/>
  <scenario:civilian scenario:location="10982"/>
  <scenario:civilian scenario:location="28152"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="13904"/>
  <scenario:civilian scenario:location="33787"/>
  <scenario:civilian scenario:location="17604"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="25738"/>
  <scenario:civilian scenario:location="29898"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="11822"/>
  <scenario:civilian scenario:location="33482"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="16846"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="32624"/>
  <scenario:civilian scenario:location="20363"/>
  <scenario:civilian scenario:location="24694"/>
  <scenario:civilian scenario:location="24097"/>
  <scenario:civilian scenario:location="13706"/>
  <scenario:civilian scenario:location="17339"/>
  <scenario:civilian scenario:location="28005"/>
  <scenario:civilian scenario:location="34185"/>
  <scenario:civilian scenario:location="33623"/>
  <scenario:civilian scenario:location="19652"/>
  <scenario:civilian scenario:location="25846"/>
  <scenario:civilian scenario:location="29378"/>
  <scenario:civilian scenario:location="11903"/>
  <scenario:civilian scenario:location="34634"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="24476"/>
  <scenario:civilian scenario:location="29200"/>
  <scenario:civilian scenario:location="22270"/>
  <scenario:civilian scenario:location="10955"/>
  <scenario:civilian scenario:location="16681"/>
  <scenario:civilian scenario:location="29952"/>
  <scenario:civilian scenario:location="11849"/>
  <scenario:civilian scenario:location="10336"/>
  <scenario:civilian scenario:location="35536"/>
  <scenario:civilian scenario:location="19262"/>
  <scenario:civilian scenario:location="14351"/>
  <scenario:civilian scenario:location="27522"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="15874"/>
  <scenario:civilian scenario:location="26704"/>
  <scenario:civilian scenario:location="26605"/>
  <scenario:civilian scenario:location="27630"/>
  <scenario:civilian scenario:location="11876"/>
  <scenario:civilian scenario:location="24012"/>
  <scenario:civilian scenario:location="10110"/>
  <scenario:civilian scenario:location="18733"/>
  <scenario:civilian scenario:location="17366"/>
  <scenario:civilian scenario:location="28671"/>
  <scenario:civilian scenario:location="34185"/>
  <scenario:firebrigade scenario:location="17702"/>
  <scenario:firebrigade scenario:location="21092"/>
  <scenario:firebrigade scenario:location="29941"/>
  <scenario:firebrigade scenario:location="35246"/>
  <scenario:firebrigade scenario:location="21938"/>
  <scenario:firebrigade scenario:location="14029"/>
  <scenario:firebrigade scenario:location="33610"/>
  <scenario:firebrigade scenario:location="26379"/>
  <scenario:firebrigade scenario:location="299"/>
  <scenario:firebrigade scenario:location="33525"/>
  <scenario:firebrigade scenario:location="2148"/>
  <scenario:firebrigade scenario:location="35940"/>
  <scenario:firebrigade scenario:location="17918"/>
  <scenario:firebrigade scenario:location="31063"/>
  <scenario:firebrigade scenario:location="4110"/>
  <scenario:firebrigade scenario:location="9456"/>
  <scenario:firebrigade scenario:location="16862"/>
  <scenario:firebrigade scenario:location="24140"/>
  <scenario:firebrigade scenario:location="21718"/>
  <scenario:firebrigade scenario:location="35591"/>
  <scenario:firebrigade scenario:location="3525"/>
  <scenario:firebrigade scenario:location="17025"/>
  <scenario:firebrigade scenario:location="32911"/>
  <scenario:firebrigade scenario:location="13252"/>
  <scenario:firebrigade scenario:location="34651"/>
  <scenario:firestation scenario:location="30913"/>
  <scenario:policeforce scenario:location="2373"/>
  <scenario:policeforce scenario:location="18505"/>
  <scenario:policeforce scenario:location="30859"/>
  <scenario:policeforce scenario:location="32714"/>
  <scenario:policeforce scenario:location="3363"/>
  <scenario:policeforce scenario:location="3687"/>
  <scenario:policeforce scenario:location="7539"/>
  <scenario:policeforce scenario:location="5568"/>
  <scenario:policeforce scenario:location="4956"/>
  <scenario:policeforce scenario:location="30821"/>
  <scenario:policeforce scenario:location="34462"/>
  <scenario:policeforce scenario:location="29995"/>
  <scenario:policeforce scenario:location="33578"/>
  <scenario:policeforce scenario:location="28222"/>
  <scenario:policeforce scenario:location="31175"/>
  <scenario:policeforce scenario:location="16917"/>
  <scenario:policeforce scenario:location="11677"/>
  <scenario:policeforce scenario:location="31236"/>
  <scenario:policeforce scenario:location="6018"/>
  <scenario:policeforce scenario:location="35828"/>
  <scenario:policeforce scenario:location="5784"/>
  <scenario:policeforce scenario:location="8916"/>
  <scenario:policeforce scenario:location="29801"/>
  <scenario:policeforce scenario:location="28575"/>
  <scenario:policeforce scenario:location="3948"/>
  <scenario:ambulanceteam scenario:location="6981"/>
  <scenario:ambulanceteam scenario:location="19695"/>
  <scenario:ambulanceteam scenario:location="35341"/>
  <scenario:ambulanceteam scenario:location="29665"/>
  <scenario:ambulanceteam scenario:location="6495"/>
  <scenario:ambulanceteam scenario:location="28137"/>
  <scenario:ambulanceteam scenario:location="10713"/>
  <scenario:ambulanceteam scenario:location="31124"/>
  <scenario:ambulanceteam scenario:location="35339"/>
  <scenario:ambulanceteam scenario:location="31107"/>
  <scenario:ambulanceteam scenario:location="1221"/>
  <scenario:ambulanceteam scenario:location="3948"/>
  <scenario:ambulanceteam scenario:location="26298"/>
  <scenario:ambulanceteam scenario:location="18980"/>
  <scenario:ambulanceteam scenario:location="36145"/>
  <scenario:ambulanceteam scenario:location="2355"/>
  <scenario:ambulanceteam scenario:location="13057"/>
  <scenario:ambulanceteam scenario:location="29394"/>
  <scenario:ambulanceteam scenario:location="15144"/>
  <scenario:ambulanceteam scenario:location="4722"/>
  <scenario:ambulanceteam scenario:location="10627"/>
  <scenario:ambulanceteam scenario:location="35331"/>
  <scenario:ambulanceteam scenario:location="25835"/>
  <scenario:ambulanceteam scenario:location="9177"/>
  <scenario:ambulanceteam scenario:location="14876"/>
  <scenario:ambulancecentre scenario:location="22444"/>
</scenario:scenario>
